#sp-site-navigation-4 > ul > li.current_page_item > a{
  color : #e31574;
}

#sp-site-navigation-4 > ul > li > a{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #877d74;
  border-left-color : #877d74;
  border-right-color : #877d74;
  border-bottom-color : #877d74;
}

.button-menu#sp-site-navigation-5 > .menu-toggle{
  background-color : #de7474;
}

#sp-site-navigation-5 > ul{
  border-top-width : 2px;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-top-style : solid;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : none;
  border-top-color : #d7d3d0;
  border-left-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #000000;
}

#sp-site-navigation-5 > ul > li.current_page_item > a{
  background-color : #ed3f8d;
}

#sp-site-navigation-5 > ul > li > a{
  font-size : 1.5rem;
  border-top-width : 0px;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 2px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #000000;
  border-left-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #d7d3d0;
}

#sp-site-navigation-5 > ul > li > a:hover{
  background-color : #f170aa;
}

#sp-site-navigation-6 > ul > li.current_page_item > a{
  background-color : #f5dada;
  background-image : none;
}

#sp-site-navigation-6 > ul > li > a{
  background-color : #dd7070;
  background-image : none;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : none;
  border-top-color : #e98585;
  border-left-color : #e98585;
  border-right-color : #e98585;
  border-bottom-color : #e98585;
}

#sp-site-navigation-6 > ul > li > a:hover{
  background-image : -webkit-gradient(linear, left top, right top, from(#ffffff), color-stop(0.33333,#ffffff), to(#004000));
  background-image : linear-gradient(to right, #ffffff, #ffffff, #004000);
}

.button-menu#sp-site-navigation-7 > .menu-toggle{
  background-color : #de7474;
}

#sp-site-navigation-7 > ul{
  border-top-width : 2px;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-top-style : solid;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : none;
  border-top-color : #d7d3d0;
  border-left-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #000000;
}

#sp-site-navigation-7 > ul > li.current_page_item > a{
  background-color : #ed3f8d;
  border-top-width : 0px;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 2px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #000000;
  border-left-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #d7d3d0;
}

#sp-site-navigation-7 > ul > li > a{
  font-size : 1.5rem;
  font-weight : normal;
  color : #2b2825;
  border-top-width : 0px;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 2px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #000000;
  border-left-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #d7d3d0;
}

#sp-site-navigation-7 > ul > li > a:hover{
  background-color : #f170aa;
  border-top-width : 0px;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 2px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #000000;
  border-left-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #d7d3d0;
}

.button-menu#sp-site-navigation-8 > .menu-toggle{
  background-color : #de7474;
}

#sp-site-navigation-8 > ul{
  border-top-width : 2px;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-top-style : solid;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : none;
  border-top-color : #d7d3d0;
  border-left-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #000000;
}

#sp-site-navigation-8 > ul > li.current_page_item > a{
  background-color : #ed3f8d;
}

#sp-site-navigation-8 > ul > li > a{
  font-size : 1.5rem;
  border-top-width : 0px;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 2px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #000000;
  border-left-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #d7d3d0;
}

#sp-site-navigation-8 > ul > li > a:hover{
  background-color : #f170aa;
}

#sp-site-navigation-9 > ul > li.current_page_item > a{
  background-color : #f5dada;
  background-image : none;
}

#sp-site-navigation-9 > ul > li > a{
  background-color : #dd7070;
  background-image : none;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : none;
  border-top-color : #e98585;
  border-left-color : #e98585;
  border-right-color : #e98585;
  border-bottom-color : #e98585;
}

#sp-site-navigation-9 > ul > li > a:hover{
  background-image : -webkit-gradient(linear, left top, right top, from(#ffffff), color-stop(0.33333,#ffffff), to(#148c91));
  background-image : linear-gradient(to right, #ffffff, #ffffff, #148c91);
}

#sp-table-1{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : none;
  border-top-color : #cccccc;
  border-left-color : #cccccc;
  border-right-color : #cccccc;
  border-bottom-color : #cccccc;
}

#sp-table-1 > tbody > tr > td{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : none;
  border-top-color : #cccccc;
  border-left-color : #cccccc;
  border-right-color : #cccccc;
  border-bottom-color : #cccccc;
}

#sp-table-10{
  font-size : 1.4rem;
  background-position : left center;
  padding-top : 4px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 4px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 0px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #d8d8d8;
  border-left-color : #d8d8d8;
  border-right-color : #000000;
  border-bottom-color : #d7d3d0;
}

#sp-table-10 > tbody > tr:nth-child(even) > td{
  vertical-align : middle;
}

#sp-table-10 > tbody > tr:nth-child(odd) > td{
  vertical-align : middle;
}

#sp-table-10 > tbody > tr > * > .paragraph a{
  color : #eb6877;
}

#sp-table-10 > tbody > tr > * > .paragraph a:hover{
  text-decoration : underline;
}

#sp-table-10 > tbody > tr > * > h4{
  font-size : 1.3rem;
  margin-bottom : 2px;
}

#sp-table-10 > tbody > tr > td{
  color : #e31574;
  vertical-align : middle;
  padding-top : 4px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 0px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-10 > tbody > tr > th.col-title{
  font-size : 1.2rem;
  background-color : transparent;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-10 > tbody > tr > th.row-title{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-11{
  font-size : 1.4rem;
  background-position : left center;
  padding-top : 4px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 4px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 0px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #d8d8d8;
  border-left-color : #d8d8d8;
  border-right-color : #000000;
  border-bottom-color : #d7d3d0;
}

#sp-table-11 > tbody > tr:nth-child(even) > td{
  vertical-align : middle;
}

#sp-table-11 > tbody > tr:nth-child(odd) > td{
  vertical-align : middle;
}

#sp-table-11 > tbody > tr > * > .paragraph a{
  color : #eb6877;
}

#sp-table-11 > tbody > tr > * > .paragraph a:hover{
  text-decoration : underline;
}

#sp-table-11 > tbody > tr > * > h4{
  font-size : 1.3rem;
  margin-bottom : 2px;
}

#sp-table-11 > tbody > tr > td{
  color : #e31574;
  vertical-align : middle;
  padding-top : 4px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 0px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-11 > tbody > tr > th.col-title{
  font-size : 1.2rem;
  background-color : transparent;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-11 > tbody > tr > th.row-title{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-2{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : none;
  border-top-color : #cccccc;
  border-left-color : #cccccc;
  border-right-color : #cccccc;
  border-bottom-color : #cccccc;
}

#sp-table-2 > tbody > tr > td{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : none;
  border-top-color : #cccccc;
  border-left-color : #cccccc;
  border-right-color : #cccccc;
  border-bottom-color : #cccccc;
}

#sp-table-3{
  font-size : 1.4rem;
  background-position : left center;
  padding-top : 4px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 4px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 0px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #d8d8d8;
  border-left-color : #d8d8d8;
  border-right-color : #000000;
  border-bottom-color : #d7d3d0;
}

#sp-table-3 > tbody > tr:nth-child(even) > td{
  vertical-align : middle;
}

#sp-table-3 > tbody > tr:nth-child(odd) > td{
  vertical-align : middle;
}

#sp-table-3 > tbody > tr > * > .paragraph a{
  color : #eb6877;
}

#sp-table-3 > tbody > tr > * > .paragraph a:hover{
  text-decoration : underline;
}

#sp-table-3 > tbody > tr > * > h4{
  font-size : 1.3rem;
  margin-bottom : 2px;
}

#sp-table-3 > tbody > tr > td{
  color : #e31574;
  vertical-align : middle;
  padding-top : 4px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 0px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-3 > tbody > tr > th.col-title{
  font-size : 1.2rem;
  background-color : transparent;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-3 > tbody > tr > th.row-title{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-4{
  font-size : 1.4rem;
  background-position : left center;
  padding-top : 4px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 4px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 0px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #d8d8d8;
  border-left-color : #d8d8d8;
  border-right-color : #000000;
  border-bottom-color : #d7d3d0;
}

#sp-table-4 > tbody > tr:nth-child(even) > td{
  vertical-align : middle;
}

#sp-table-4 > tbody > tr:nth-child(odd) > td{
  vertical-align : middle;
}

#sp-table-4 > tbody > tr > * > .paragraph a{
  color : #eb6877;
}

#sp-table-4 > tbody > tr > * > .paragraph a:hover{
  text-decoration : underline;
}

#sp-table-4 > tbody > tr > * > h4{
  font-size : 1.3rem;
  margin-bottom : 2px;
}

#sp-table-4 > tbody > tr > td{
  color : #e31574;
  vertical-align : middle;
  padding-top : 4px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 0px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-4 > tbody > tr > th.col-title{
  font-size : 1.2rem;
  background-color : transparent;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-4 > tbody > tr > th.row-title{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-5{
  font-size : 1.4rem;
  background-position : left center;
  padding-top : 4px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 4px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 0px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #d8d8d8;
  border-left-color : #d8d8d8;
  border-right-color : #000000;
  border-bottom-color : #d7d3d0;
}

#sp-table-5 > tbody > tr:nth-child(even) > td{
  vertical-align : middle;
}

#sp-table-5 > tbody > tr:nth-child(odd) > td{
  vertical-align : middle;
}

#sp-table-5 > tbody > tr > * > .paragraph a{
  color : #eb6877;
}

#sp-table-5 > tbody > tr > * > .paragraph a:hover{
  text-decoration : underline;
}

#sp-table-5 > tbody > tr > * > h4{
  font-size : 1.3rem;
  margin-bottom : 2px;
}

#sp-table-5 > tbody > tr > td{
  color : #e31574;
  vertical-align : middle;
  padding-top : 4px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 0px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-5 > tbody > tr > th.col-title{
  font-size : 1.2rem;
  background-color : transparent;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-5 > tbody > tr > th.row-title{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-6{
  font-size : 1.4rem;
  background-position : left center;
  padding-top : 4px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 4px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 0px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #d8d8d8;
  border-left-color : #d8d8d8;
  border-right-color : #000000;
  border-bottom-color : #d7d3d0;
}

#sp-table-6 > tbody > tr:nth-child(even) > td{
  vertical-align : middle;
}

#sp-table-6 > tbody > tr:nth-child(odd) > td{
  vertical-align : middle;
}

#sp-table-6 > tbody > tr > * > .paragraph a{
  color : #eb6877;
}

#sp-table-6 > tbody > tr > * > .paragraph a:hover{
  text-decoration : underline;
}

#sp-table-6 > tbody > tr > * > h4{
  font-size : 1.3rem;
  margin-bottom : 2px;
}

#sp-table-6 > tbody > tr > td{
  color : #e31574;
  vertical-align : middle;
  padding-top : 4px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 0px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-6 > tbody > tr > th.col-title{
  font-size : 1.2rem;
  background-color : transparent;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-6 > tbody > tr > th.row-title{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-8{
  font-size : 1.4rem;
  background-position : left center;
  padding-top : 4px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 4px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 0px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #d8d8d8;
  border-left-color : #d8d8d8;
  border-right-color : #000000;
  border-bottom-color : #d7d3d0;
}

#sp-table-8 > tbody > tr:nth-child(even) > td{
  vertical-align : middle;
}

#sp-table-8 > tbody > tr:nth-child(odd) > td{
  vertical-align : middle;
}

#sp-table-8 > tbody > tr > * > .paragraph a{
  color : #eb6877;
}

#sp-table-8 > tbody > tr > * > .paragraph a:hover{
  text-decoration : underline;
}

#sp-table-8 > tbody > tr > * > h4{
  font-size : 1.3rem;
  margin-bottom : 2px;
}

#sp-table-8 > tbody > tr > td{
  color : #e31574;
  vertical-align : middle;
  padding-top : 4px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 0px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-8 > tbody > tr > th.col-title{
  font-size : 1.2rem;
  background-color : transparent;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-8 > tbody > tr > th.row-title{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-9{
  font-size : 1.4rem;
  background-position : left center;
  padding-top : 4px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 4px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 0px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #d8d8d8;
  border-left-color : #d8d8d8;
  border-right-color : #000000;
  border-bottom-color : #d7d3d0;
}

#sp-table-9 > tbody > tr:nth-child(even) > td{
  vertical-align : middle;
}

#sp-table-9 > tbody > tr:nth-child(odd) > td{
  vertical-align : middle;
}

#sp-table-9 > tbody > tr > * > .paragraph a{
  color : #eb6877;
}

#sp-table-9 > tbody > tr > * > .paragraph a:hover{
  text-decoration : underline;
}

#sp-table-9 > tbody > tr > * > h4{
  font-size : 1.3rem;
  margin-bottom : 2px;
}

#sp-table-9 > tbody > tr > td{
  color : #e31574;
  vertical-align : middle;
  padding-top : 4px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 0px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-9 > tbody > tr > th.col-title{
  font-size : 1.2rem;
  background-color : transparent;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

#sp-table-9 > tbody > tr > th.row-title{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #b3b5b6;
  border-left-color : #b3b5b6;
  border-right-color : #b3b5b6;
  border-bottom-color : #b3b5b6;
}

.sp-wp-post-list#sp-wp-post-list-1{
  font-size : 1.5rem;
}

.sp-wp-post-list#sp-wp-post-list-1 > dl > dt{
  font-size : 1.2rem;
}

.sp-wp-post-list#sp-wp-post-list-1 > h3{
  color : #2b2825;
  background-color : #fbcee2;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #d7d3d0;
  border-left-color : #d7d3d0;
  border-right-color : #d7d3d0;
  border-bottom-color : #d7d3d0;
}

.sp-wp-post-list#sp-wp-post-list-1 > h3 > a:link{
  color : #59534d;
}

.sp-wp-post-list#sp-wp-post-list-1 > h3 > a:visited{
  color : #877d74;
}

.sp-wp-post-list#sp-wp-post-list-1 > h3 > a:hover{
  color : #f170aa;
}

.sp-wp-post-list#sp-wp-post-list-10 > h3{
  background-color : transparent;
}

.sp-wp-post-list#sp-wp-post-list-11 > h3{
  background-color : transparent;
}

.sp-wp-post-list#sp-wp-post-list-12 > h3{
  background-color : transparent;
}

.sp-wp-post-list#sp-wp-post-list-13 > h3{
  background-color : transparent;
}

.sp-wp-post-list#sp-wp-post-list-2{
  font-size : 1.5rem;
  color : #e31574;
}

.sp-wp-post-list#sp-wp-post-list-2 > dl > dt{
  font-size : 1.2rem;
}

.sp-wp-post-list#sp-wp-post-list-2 > h3{
  font-size : 1.6rem;
  color : #e31574;
  background-color : #fbcee2;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #d7d3d0;
  border-left-color : #d7d3d0;
  border-right-color : #d7d3d0;
  border-bottom-color : #d7d3d0;
}

.sp-wp-post-list#sp-wp-post-list-2 > h3 > a:link{
  color : #59534d;
}

.sp-wp-post-list#sp-wp-post-list-2 > h3 > a:visited{
  color : #877d74;
}

.sp-wp-post-list#sp-wp-post-list-2 > h3 > a:hover{
  color : #f170aa;
}

.sp-wp-post-list#sp-wp-post-list-3 > h3{
  background-color : transparent;
}

.sp-wp-post-list#sp-wp-post-list-4 > h3{
  background-color : transparent;
}

.sp-wp-post-list#sp-wp-post-list-5 > h3{
  background-color : transparent;
}

.sp-wp-post-list#sp-wp-post-list-6 > h3{
  background-color : transparent;
}

.sp-wp-post-list#sp-wp-post-list-7{
  background-color : transparent;
}

.sp-wp-post-list#sp-wp-post-list-7 > h3{
  background-color : transparent;
}

.sp-wp-post-list#sp-wp-post-list-8 > h3{
  background-color : transparent;
}

.sp-wp-post-list#sp-wp-post-list-9 > h3{
  background-color : transparent;
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-2{
    width : 242px;
    min-height : 91px;
  }

  #sp-block-container-7{
    min-height : 46px;
  }

  #sp-block-container-71{
    min-height : 63px;
  }

  #sp-block-container-8{
    min-height : 278px;
  }

  #sp-button-1{
    width : 168px;
    height : 37px;
    float : right;
    position : relative;
  }

  #sp-button-10{
    width : 200px;
  }

  #sp-button-11{
    width : 198px;
  }

  #sp-button-12{
    width : 200px;
  }

  #sp-button-13{
    width : 200px;
  }

  #sp-button-14{
    width : 200px;
  }

  #sp-button-15{
    width : 200px;
  }

  #sp-button-16{
    width : 200px;
  }

  #sp-button-17{
    width : 200px;
  }

  #sp-button-18{
    width : 200px;
  }

  #sp-button-19{
    width : 198px;
  }

  #sp-button-2{
    width : 275px;
  }

  #sp-button-20{
    width : 200px;
  }

  #sp-button-21{
    width : 200px;
  }

  #sp-button-22{
    width : 200px;
  }

  #sp-button-23{
    width : 200px;
  }

  #sp-button-24{
    width : 200px;
  }

  #sp-button-25{
    width : 200px;
  }

  #sp-button-26{
    width : 275px;
  }

  #sp-button-3{
    width : 275px;
  }

  #sp-button-4{
    width : 275px;
  }

  #sp-button-5{
    width : 275px;
  }

  #sp-button-6{
    width : 275px;
  }

  #sp-button-7{
    width : 275px;
  }

  #sp-button-8{
    width : 275px;
  }

  #sp-button-9{
    width : 275px;
  }

  #sp-html-src-10{
    display : none;
  }

  #sp-html-src-12{
    display : none;
  }

  #sp-html-src-14{
    display : none;
  }

  #sp-html-src-16{
    display : none;
  }

  #sp-html-src-19{
    display : none;
  }

  #sp-html-src-21{
    display : none;
  }

  #sp-html-src-23{
    display : none;
  }

  #sp-html-src-25{
    display : none;
  }

  #sp-html-src-27{
    display : none;
  }

  #sp-html-src-29{
    display : none;
  }

  #sp-html-src-31{
    display : none;
  }

  #sp-html-src-33{
    display : none;
  }

  #sp-html-src-35{
    display : none;
  }

  #sp-html-src-37{
    display : none;
  }

  #sp-html-src-39{
    display : none;
  }

  #sp-html-src-4{
    display : none;
  }

  #sp-html-src-41{
    display : none;
  }

  #sp-html-src-43{
    display : none;
  }

  #sp-html-src-45{
    display : none;
  }

  #sp-html-src-47{
    display : none;
  }

  #sp-html-src-49{
    display : none;
  }

  #sp-html-src-51{
    display : none;
  }

  #sp-html-src-53{
    display : none;
  }

  #sp-html-src-55{
    display : none;
  }

  #sp-html-src-57{
    display : none;
  }

  #sp-html-src-59{
    display : none;
  }

  #sp-html-src-6{
    display : none;
  }

  #sp-html-src-60{
    display : none;
  }

  #sp-html-src-63{
    display : none;
  }

  #sp-html-src-8{
    display : none;
  }

  #sp-image-1{
    height : 230px;
  }

  #sp-image-122{
    width : 723px;
    height : 1019px;
  }

  #sp-image-158{
    width : 389px;
    height : 551px;
  }

  #sp-image-159{
    width : 374px;
    height : 279px;
  }

  #sp-image-160{
    width : 374px;
    height : 300px;
  }

  #sp-image-161{
    width : 366px;
    height : 276px;
  }

  #sp-image-162{
    width : 360px;
    height : 272px;
  }

  #sp-image-163{
    width : 426px;
    height : 322px;
  }

  #sp-image-165{
    width : 312px;
    height : 412px;
  }

  #sp-image-166{
    width : 702px;
    height : 991px;
  }

  #sp-image-175{
    width : 442px;
    height : 625px;
  }

  #sp-image-187{
    width : 241px;
    height : 241px;
  }

  #sp-image-214{
    width : 548px;
    height : 329px;
  }

  #sp-image-215{
    width : 613px;
    height : 441px;
  }

  #sp-image-216{
    width : 387px;
    height : 547px;
  }

  #sp-image-22{
    width : 451px;
    height : 191px;
  }

  #sp-image-23{
    width : 107px;
    height : 68px;
  }

  #sp-image-24{
    width : 509px;
    height : 223px;
  }

  #sp-image-25{
    width : 472px;
    height : 62px;
  }

  #sp-image-26{
    width : 471px;
    height : 61px;
  }

  #sp-image-28{
    width : 396px;
    height : 396px;
  }

  #sp-image-3{
    height : 230px;
  }

  #sp-image-39{
    width : 641px;
    height : 914px;
  }

  #sp-image-4{
    width : 1120px;
    height : 230px;
  }

  #sp-image-5{
    width : 1120px;
    height : 230px;
  }

  #sp-image-6{
    height : 230px;
  }

  #sp-image-7{
    height : 230px;
  }

  #sp-image-8{
    height : 230px;
  }

  #sp-image-81{
    width : 448px;
    height : 611px;
  }

  #sp-image-87{
    width : 522px;
    height : 391px;
  }

  #sp-image-9{
    width : 240px;
    height : 218px;
  }

  #sp-site-branding2-1{
    margin-bottom : 0px;
    min-height : 164px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 329px;
    height : 116px;
    top : 0px;
    bottom : auto;
    right : auto;
    left : 2px;
  }

  #sp-site-navigation-1{
    width : 405px;
    min-height : 34px;
  }

  #sp-site-navigation-2 > ul > li li > a{
    width : 100%;
    height : auto;
    white-space : normal;
  }

  #sp-site-navigation-2 > ul > li > a{
    text-align : center;
    width : auto;
    height : auto;
  }

  #sp-site-navigation-3{
    display : none;
  }

  #sp-site-navigation-3 > ul > li li > a{
    width : 100%;
    height : auto;
    white-space : normal;
  }

  #sp-site-navigation-3 > ul > li > a{
    text-align : center;
    width : auto;
    height : auto;
  }

  #sp-table-10{
    margin-top : auto;
    margin-bottom : 20px;
    width : 95%;
  }

  #sp-table-11{
    margin-top : auto;
    margin-bottom : 20px;
    width : 95%;
  }

  #sp-table-2{
    display : none;
  }

  #sp-table-3{
    margin-top : auto;
    margin-bottom : 20px;
    width : 95%;
  }

  #sp-table-4{
    margin-top : auto;
    margin-bottom : 20px;
    width : 95%;
  }

  #sp-table-5{
    margin-top : auto;
    margin-bottom : 20px;
    width : 95%;
  }

  #sp-table-6{
    margin-top : auto;
    margin-bottom : 20px;
    width : 95%;
  }

  #sp-table-8{
    margin-top : auto;
    margin-bottom : 20px;
    width : 95%;
  }

  #sp-table-9{
    margin-top : auto;
    margin-bottom : 20px;
    width : 95%;
  }

  .sp-wp-post-list#sp-wp-post-list-10{
    margin-bottom : 0px;
  }

  .sp-wp-post-list#sp-wp-post-list-11{
    margin-bottom : 0px;
  }

  .sp-wp-post-list#sp-wp-post-list-12{
    margin-bottom : 0px;
  }

  .sp-wp-post-list#sp-wp-post-list-13{
    margin-bottom : 0px;
  }

  .sp-wp-post-list#sp-wp-post-list-6{
    margin-bottom : 0px;
  }

  .sp-wp-post-list#sp-wp-post-list-7{
    margin-bottom : 0px;
  }

  .sp-wp-post-list#sp-wp-post-list-8{
    margin-bottom : 0px;
  }

  .sp-wp-post-list#sp-wp-post-list-9{
    margin-bottom : 0px;
  }
}

@media screen and (max-width: 568px) {

  #sp-button-1{
    display : none;
  }

  #sp-button-10{
    width : 199px;
  }

  #sp-button-11{
    width : 201px;
  }

  #sp-button-12{
    width : 200px;
  }

  #sp-button-13{
    width : 199px;
  }

  #sp-button-14{
    width : 198px;
  }

  #sp-button-15{
    width : 199px;
  }

  #sp-button-16{
    width : 198px;
  }

  #sp-button-17{
    width : 198px;
  }

  #sp-button-18{
    width : 267px;
  }

  #sp-button-19{
    width : auto;
  }

  #sp-button-2{
    width : auto;
  }

  #sp-button-20{
    width : auto;
  }

  #sp-button-21{
    width : auto;
  }

  #sp-button-22{
    width : auto;
  }

  #sp-button-23{
    width : auto;
  }

  #sp-button-24{
    width : auto;
  }

  #sp-button-25{
    width : auto;
  }

  #sp-button-26{
    width : auto;
  }

  #sp-button-3{
    width : auto;
  }

  #sp-button-4{
    width : auto;
  }

  #sp-button-5{
    width : auto;
  }

  #sp-button-6{
    width : auto;
  }

  #sp-button-7{
    width : auto;
  }

  #sp-button-8{
    width : auto;
  }

  #sp-button-9{
    width : auto;
  }

  #sp-html-src-11{
    display : none;
  }

  #sp-html-src-13{
    display : none;
  }

  #sp-html-src-15{
    display : none;
  }

  #sp-html-src-17{
    display : none;
  }

  #sp-html-src-18{
    display : none;
  }

  #sp-html-src-20{
    display : none;
  }

  #sp-html-src-22{
    display : none;
  }

  #sp-html-src-24{
    display : none;
  }

  #sp-html-src-26{
    display : none;
  }

  #sp-html-src-28{
    display : none;
  }

  #sp-html-src-3{
    display : none;
  }

  #sp-html-src-30{
    display : none;
  }

  #sp-html-src-32{
    display : none;
  }

  #sp-html-src-34{
    display : none;
  }

  #sp-html-src-36{
    display : none;
  }

  #sp-html-src-38{
    display : none;
  }

  #sp-html-src-40{
    display : none;
  }

  #sp-html-src-42{
    display : none;
  }

  #sp-html-src-44{
    display : none;
  }

  #sp-html-src-46{
    display : none;
  }

  #sp-html-src-48{
    display : none;
  }

  #sp-html-src-5{
    display : none;
  }

  #sp-html-src-50{
    display : none;
  }

  #sp-html-src-52{
    display : none;
  }

  #sp-html-src-54{
    display : none;
  }

  #sp-html-src-56{
    display : none;
  }

  #sp-html-src-58{
    display : none;
  }

  #sp-html-src-61{
    display : none;
  }

  #sp-html-src-62{
    display : none;
  }

  #sp-html-src-7{
    display : none;
  }

  #sp-html-src-9{
    display : none;
  }

  #sp-image-1{
    display : none;
  }

  #sp-image-12{
    display : none;
  }

  #sp-image-3{
    display : none;
  }

  #sp-image-4{
    display : none;
  }

  #sp-image-5{
    display : none;
  }

  #sp-image-6{
    display : none;
  }

  #sp-image-7{
    display : none;
  }

  #sp-image-8{
    display : none;
  }

  #sp-site-branding2-1{
    margin-bottom : 0px;
  }

  #sp-site-branding2-1 > .extra{
    width : 197px;
    display : none;
  }

  #sp-site-branding2-1 > .site-description{
    width : 189px;
    height : 50px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 315px;
    height : 110px;
  }

  #sp-site-navigation-1{
    display : none;
  }

  #sp-site-navigation-2{
    display : none;
  }

  #sp-table-1{
    display : none;
  }
}